.fullbgaction {
		position: relative;
		overflow: hidden;
	}

	.fullbgaction::before {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(8, 88, 165, 20%);
		background-image: linear-gradient(to right, rgba(8, 88, 165, 20%), rgba(8, 88, 165, 40%), rgba(8, 88, 165, 60%), rgba(8, 88, 165, 80%), #0858a5, #0858a5, #0858a5);
		z-index: 999;
		top: 0;
		left: 0;
	}

	.fullbgaction .container {
		z-index: 999999;
		position: relative;
	}

	.fullbgaction .btn-blue {
		color: white;
		border: 1px solid white;
	}

	.fullbgaction .btn-blue a {
		color: white;
	}

	.shadow-lg {
		box-shadow: 0 1rem 3rem rgba(0, 0, 0, .10) !important;
	}

	.min-h-600px {
		min-height: 600px;
	}

	.border-radious10 {
		border-radius: 15px;
	}
	
	.border-radious20 {
		border-radius: 20px;
	}

	.border-radious-top-10 {
		border-radius: 15px 15px 0 0;
	}

	.patch-1 ul li a {
		color: #000000;
	}

	.text-black {
		color: #000000;
	}

	.hosting-2 .banner-text {
		position: relative;
		margin-top:120px;
		width:100%;
	}

	.hosting-2 .pricing-sec {
		background: var(--blue);
	}

	.hosting-2 .pricing-detail {
		background: #ffffff;
	}

	.hosting-2 .pricing-detail ul li::before {
		content: "•" !important;
		color: black;
		background: transparent;
	}
	.hostings-btn .blue-btn{
		border-color: var(--yellow);
	}
	.hostings-btn .blue-btn:hover{
		border-color: var(--blue);
	}
	.patch-3 #myBtn{
		background:var(--yellow);
		border-color:var(--yellow);
		color:#ffffff;
		border-radius:20px;
	}
	.patch-3 #myBtn:hover{
		background:var(--blue);
		border-color:var(--blue);
	}
	.priceAbsolute{
		position: absolute;
		bottom: 100px;
		left: 35%;
	}
	.nav-button #nav-icon3 span{
		background:#000000;
	}
	.dlist-1 .bg_bg{
		position:relative;
	}
	.dlist-1 .bg_bg::before{
		content:"";
		position:absolute;
		bottom:-50px;
		left:-50px;
		width:150px;
		height:150px;
		border-radius:50%;
		border:25px var(--yellow) solid;
		z-index:-1;
	}
	.bg_bg2{
		min-height:700px;
	}
	.hostings-btn .btn-blue, .hostings-btn .btn-orange, .hostings-btn .btn-orange-bark,.hostings-btn .blue-btn{
		padding:8px 40px !important;
	}
	@media screen and (min-width:576px) and (max-width:991px) {
		.vsection-detail h1{
			font-size:19px;
		}
		.hosting-2 .banner-text{
			margin-top:0px;
			top:60px;
		}
	}
	@media screen and (max-width:767px) {
		.priceAbsolute{
			position: relative;
			bottom: 0;
			left: 0%;
		}
		.hosting-2 .banner-text{
			margin-top:0px;
			top:60px;
		}
		.border-radious10,.bg_bg.border-radious20,.border-radious-top-10 {
			border-radius: 0px;
		}
		.mpt-5{
			padding-top:3rem !important;
		}
		.mpse-0{
			padding-left:0px !important;
			padding-right:0px !important;
		}
		.mobiletopdiv{
			height:400px;
			border-radius:0 !important;
			margin-top:30px;margin-bottom:10px;
		}
		.hosting-2 .banner-he p {
			font-size:19px !important;
		}
		
		.bg_bg2{
			min-height:0px !important;
		}
		.min-h-600px{
			min-height:unset;
		}
		.hrow-1{
			padding-top:0px !important;
		}
		.mpb-5{
			padding-bottom: 3rem !important;
		}
		.mobile-center .btn-orange-bark, .mobile-center .btn-blue{
			margin-left:0px !important;
			margin-right:0px !important;
		}
		.mobile-center {
			text-align:center;
		}
		
	}
	@media screen and (max-width:850px) {
		.dlist-1 .bg_bg::before{
			content:unset;
		}
	}
	@media screen and (min-width:767px) and (max-width:1024px) {
		.mp-1_5{
			padding:2rem !important;
		}
		.hostings-btn .btn-blue, .hostings-btn .btn-orange, .hostings-btn .btn-orange-bark,.hostings-btn .blue-btn{
			padding:4px 20px !important;
		}
		.hostings-btn .btn-blue a, .hostings-btn .btn-orange a, .hostings-btn .btn-orange-bark a,.hostings-btn .blue-btn a{
			font-size:12px !important;
		}
		.dlist-3, .dlist-4{
			margin-top:3rem !important;
		}
		.mms-0{
			margin-left:7px !important;
		}
		.pricing-sec .mm-auto{
			justify-content: center !important;
		}
		.hosting-2 .banner-text{
			width:100% !important;
		}
		.banner-he h1,.banner-he p{
			text-align:left;
		}
		.tabletpb-0{
			padding-bottom:35px !important;
		}
	}
	